=== debian/changelog ===
tde-i18n-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Oct 2023 23:49:21 +0200
