## tde-i18n-trinity 14.1.2

=== debian/changelog ===
tde-i18n-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Apr 2024 23:51:35 +0200
