## tde-i18n-trinity 14.1.4

=== debian/changelog ===
tde-i18n-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 24 Apr 2025 23:21:21 +0200
