## tde-i18n-trinity 14.1.5~pre75

=== tde-i18n-da/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES briller.wav cigar.wav hat.wav kartoffelfyr.wav mund.wav
  naese.wav oeje.wav oejenbryn.wav oere.wav oerering.wav overskaeg.wav
  politiskilt.wav sloejfe.wav solbriller.wav ur.wav halsbaand.wav
  halstoerklaede.wav haar.wav horn.wav pingvin.wav slips.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/da
)
