=== tde-i18n-et/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/et
)

install( FILES et.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
