=== tde-i18n-ru/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.ru.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.ru.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES ad.logo arrow.logo canvascolors.logo curly.logo flower.logo
  kde.logo randomname.logo square.logo squaresss.logo timestables.logo
  triangle.logo trianglesss.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/ru
)
