=== tde-i18n-sr@Latn/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES brkovi.wav cigara.wav krompirko.wav masna.wav mindjusa.wav
  naocare.wav naocare_za_sunce.wav nos.wav obrva.wav oko.wav sat.wav sesir.wav
  usta.wav uvo.wav znacka.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sr@Latn
)
