=== tde-i18n-sv/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES brosch.wav cigarr.wav fluga.wav glasogon.wav halsband.wav
  halsduk.wav har.wav hatt.wav horn.wav klocka.wav mun.wav mustasch.wav
  nasa.wav oga.wav ogonbryn.wav ora.wav orhange.wav pingvin.wav
  potatismannen.wav rosett.wav slips.wav solglasogon.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sv
)
