=== tde-i18n-de/data/tdeedu/klettres/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES affe.ogg auch.ogg baer.ogg bus.ogg dem.ogg die.ogg dir.ogg
  ein.ogg eule.ogg fisch.ogg frau.ogg fusz.ogg gut.ogg haus.ogg heu.ogg
  hund.ogg ist.ogg ja.ogg kind.ogg lisa.ogg mutter.ogg nase.ogg oel.ogg opa.ogg
  pute.ogg reh.ogg rot.ogg sein.ogg sitz.ogg tuer.ogg vor.ogg was.ogg will.ogg
  wo.ogg zu.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/de/syllab
)
