=== tde-i18n-pt_BR/data/tdeedu/klettres/alpha/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES a.ogg d.ogg g.ogg j.ogg o.ogg r.ogg u.ogg x.ogg b.ogg e.ogg
  h.ogg k.ogg m.ogg p.ogg s.ogg v.ogg y.ogg c.ogg f.ogg i.ogg l.ogg n.ogg q.ogg
  t.ogg w.ogg z.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/pt_BR/alpha
)
