=== debian/changelog ===
tde-i18n-trinity (4:14.1.5~pre75-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 99629b6c3ac7aab47f205a564950d64a4c36d97a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Oct 2025 16:51:15 +0200
