## tde-i18n-trinity 14.1.5~pre80

=== tde-i18n-ca/data/tdeedu/klatin/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES A.kvtml BC.kvtml D.kvtml EF.kvtml GHI1.kvtml I2L.kvtml M.kvtml
  N.kvtml OP1.kvtml P2.kvtml QR.kvtml S.kvtml TU.kvtml V.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/klatin/data/vocabs/ca
)
