=== tde-i18n-de/data/tdeedu/kanagram/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES tiere.kvtml personen.kvtml hauptstaedte.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/de
)
