=== tde-i18n-fr/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES bouche.wav boucle-d-oreille.wav chapeau.wav cigare.wav
  lunettes-de-soleil.wav lunettes.wav medaille.wav monsieur-patate.wav
  montre.wav moustache.wav nez.wav noeud-papillon.wav oeil.wav oreille.wav
  sourcil.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/fr
)
