=== tde-i18n-nl/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES aardappelmannetje.wav bril.wav haar.wav hoed.wav horens.wav
  horloge.wav ketting.wav mond.wav neus.wav oog.wav oorbel.wav oor.wav
  pinguin.wav sigaar.wav sjaal.wav snor.wav ster.wav strik.wav stropdas.wav
  wenkbrauw.wav zonnebril.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/nl
)
