=== tde-i18n-sv/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/sv
)

install( FILES sv.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
