=== tde-i18n-fr/data/tdeedu/khangman/fr/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml maison.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/fr
)

install( FILES fr.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
