=== tde-i18n-pt/data/tdeedu/khangman/pt/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/pt
)

install( FILES pt.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
