=== debian/changelog ===
tde-i18n-trinity (4:14.1.5~pre80-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for 7ed228bf0e87850e290ee887c76c7bd5d228ca9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 22:36:53 +0100
