## tde-i18n-trinity 14.1.5

=== tde-i18n-cs/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/cs
)
