=== tde-i18n-fr/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.fr_FR.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.fr_FR.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES triangle.logo carre.logo enroule.logo exemple1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/fr_FR
)
