=== tde-i18n-ga/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/ga
)

install( FILES ga.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
