=== tde-i18n-sl/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.sl.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.sl.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES square.logo curly.logo triangle.logo example1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/sl
)
