=== tde-i18n-fi/data/tdeedu/khangman/fi/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/fi
)

install( FILES fi.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
