=== tde-i18n-da/data/tdeedu/klettres/da/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ad-0.ogg ad-13.ogg ad-17.ogg ad-20.ogg ad-24.ogg ad-2.ogg
  ad-6.ogg ad-10.ogg ad-14.ogg ad-18.ogg ad-21.ogg ad-25.ogg ad-3.ogg ad-7.ogg
  ad-11.ogg ad-15.ogg ad-19.ogg ad-22.ogg ad-26.ogg ad-4.ogg ad-8.ogg ad-12.ogg
  ad-16.ogg ad-1.ogg ad-23.ogg ad-27.ogg ad-5.ogg ad-9.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/da/syllab
)
