=== debian/changelog ===
tde-i18n-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 04 Nov 2025 22:08:55 +0100
