## tde-i18n-trinity 14.1.6~pre5

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for eb03a9746f00998bb09c28227bef1137ca9ccaf9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Nov 2025 22:38:50 +0100
