## tde-i18n-trinity 14.1.6~pre9

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre9-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b83894b915f7dc85edb16e97c6eaf1c18c53a5de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 22:34:29 +0100
