## tde-i18n-trinity 14.1.6~pre10

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre10-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9825f143970b62455661c41a3adcc52f3cee5b66
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 22:34:03 +0100
