## tde-i18n-trinity 14.1.6~pre12

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre12-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4c20945bf31435fc5d0ae969d50ca099ecd52ca8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 06 Dec 2025 22:30:51 +0100
