## tde-i18n-trinity 14.1.6~pre25

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre25-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a4cea097220c88fbc998f5f7b999ac3a1745e208
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Jan 2026 22:33:00 +0100
