## tde-i18n-trinity 14.1.6~pre33

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre33-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for f619d0035780026be3469d7843da56b2b3120d1b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Jan 2026 22:34:10 +0100
