## tde-i18n-trinity 14.1.6~pre44

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre44-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for c1bcf7e13b997b0c34889d3ff91cb56e3110947e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Feb 2026 22:37:17 +0100
