## tde-i18n-trinity 14.1.6~pre61

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre61-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for b977904a94d9372c59562be4e6c288db11db4a75
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Feb 2026 22:33:17 +0100
