## tde-i18n-trinity 14.1.6~pre68

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre68-0debian11.0.0+1) bullseye; urgency=low

  * Automated git build for 4c12227b37c14883237e64ebfa6faf2b9926cd6a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Mar 2026 22:34:00 +0100
