=== debian/control ===
Source: tde-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev
Standards-Version: 3.8.4

Package: tde-i18n-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-trinity (<< 4:14.0.0~)
Depends: tdelibs-trinity, ${misc:Depends}
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: All languages (all) internationalized (i18n) files for TDE
 This package contains the All languages (all)
 internationalized (i18n) files for all TDE core applications.
