## tde-i18n-trinity 14.2.0~pre3175

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3175-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 469309904cc51075d65d5cb34072c414e9c272be
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Sep 2025 22:10:36 +0200
