## tde-i18n-trinity 14.2.0~pre3176

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3176-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6a888e1990ba69bc6c36df45788d6b5c1429258d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 17 Oct 2025 09:41:00 +0200
