## tde-i18n-trinity 14.2.0~pre3189

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3189-0raspbian12.0.0+3) raspbian-bookworm; urgency=low

  * Automated git build for c3732487796bf95dd96adb3ad1d6a759d0c54b2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 25 Oct 2025 08:42:11 +0200
