## tde-i18n-trinity 14.2.0~pre3198

=== tde-i18n-ca/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.ca.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.ca.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES fletxa.logo rinxol.logo quadrat.logo taulamultiplicar.logo
  colorspaper.logo nomaleatori.logo aprenquadrats.logo triangle.logo flor.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/ca
)
