=== tde-i18n-es/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES anteojos.wav boca.wav cigarro.wav gafasdesol.wav lazo.wav
  ojo.wav pendiente.wav sombrero.wav bigote.wav ceja.wav eltipodelapatata.wav
  insignia.wav nariz.wav oreja.wav reloj.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/es
)
