=== tde-i18n-it/data/tdeedu/kanagram/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES animali.kvtml capitalidelmondo.kvtml computer.kvtml
  invenzioni.kvtml oggetti.kvtml persone.kvtml spazio.kvtml trasporti.kvtml
  valute.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/it
)
