=== tde-i18n-nb/data/tdeedu/kturtle/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev (Fat-Zer)
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES logokeywords.nb.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.nb.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES arkfarge.logo kde.logo kvadrathjul.logo pil.logo
    tilfeldige-navn.logo trekant.logo blomst.logo gangetabell.logo
    krusedull.logo kvadrat.logo reklame.logo trekanthjul.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/nb
)
