=== tde-i18n-ro/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ceas.wav cercel.wav colier.wav corn.wav cravata.wav
  domnul-cartof.wav fular.wav gura.wav insigna.wav mustata.wav nas.wav
  ochelari-de-soare.wav ochelari.wav ochi.wav palarie.wav papion.wav par.wav
  pinguin.wav sprinceana.wav tigara.wav ureche.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/ro
)
