=== tde-i18n-sk/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES odznak.wav kravata.wav cigara.wav ucho.wav nausnica.wav oko.wav
  obocie.wav klobuk.wav fuzy.wav usta.wav nos.wav okuliare.wav
  slnecneokuliare.wav hodinky.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sk
)
