=== tde-i18n-sr/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.sr.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.sr.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES triangle.logo square.logo curly.logo example1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/sr
)
