=== tde-i18n-tr/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/tr
)

install( FILES tr.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
