=== tde-i18n-ca/data/tdeedu/khangman/ca/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/ca
)

install( FILES ca.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)
