=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3198-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 95eb30b1e67cc98e6fba2ac505403efaed41a7d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 20:53:41 +0100
