## tde-i18n-trinity 14.2.0~pre3248

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3248-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 0b69e93bf74895f4faf575b8c5d2565421ddf530
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Nov 2025 19:34:57 +0100
