## tde-i18n-trinity 14.2.0~pre3256

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3256-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 18874df3021e162c956e3cc88da119cf4aa96fc2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 00:01:56 +0100
