## tde-i18n-trinity 14.2.0~pre3263

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3263-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c722d1686787c41647e8f42e1feb7bf27feb29aa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Nov 2025 19:26:39 +0100
