## tde-i18n-trinity 14.2.0~pre3325

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3325-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 81ac79b0dfcc09d113e3d25fd8ed1aacecdf70c4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 12:37:17 +0100
