## tde-i18n-trinity 14.2.0~pre3326

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3326-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for eebe13654191b081c2e9ecc800a3d1d01ddd3aab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 05:11:29 +0100
