## tde-i18n-trinity 14.2.0~pre3328

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3328-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for d8e801b6f91f7c157059d0bec680c060278cd9e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 06 Dec 2025 19:24:19 +0100
