## tde-i18n-trinity 14.2.0~pre3376

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3376-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 2166e2843f41a3681e105fb467d535bc6f45df9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Jan 2026 16:25:42 +0100
