## tde-i18n-trinity 14.2.0~pre3396

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3396-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for eef29c561aee2af19d0c9371c56aefab1dc4b98e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 22 Jan 2026 23:46:55 +0100
