## tde-i18n-trinity 14.2.0~pre3445

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3445-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for 8227c4019b94eaef140474be18847a9c24fbac2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 09 Feb 2026 01:55:39 +0100
