## tde-i18n-trinity 14.2.0~pre3494

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3494-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for d76425084281b739d8140dcd22124f9a3cffbe8b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 20:03:31 +0100
