## tde-i18n-trinity 14.2.0~pre3551

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3551-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for 1e117f10158044c0af322bd8353f2a1f31ad609a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Feb 2026 16:50:47 +0100
